GET
Get inbound messages with pagination and filtering

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer<int32>
default:1
limit
integer<int32>
default:20
startDate
string<date-time>
endDate
string<date-time>
from
string
keyword
string
isRead
boolean

Response

200 - */*

OK

Standard response envelope. data is a InboundMessagesPageData.

data
object

A page of inbound messages. page and limit repeat the query parameters you sent.

etag
string
message
string
metadata
object
status
integer<int32>
success
boolean
timestamp
string<date-time>